import { Outlet } from "react-router-dom";
import {type MetaFunction} from "@remix-run/node";

export const meta: MetaFunction = () => {
    return [
        {title: "文档类型列表 - 中国烟草AI合同及卷宗审核系统"},
        {name: "document-types", content: "文档类型列表,新增,修改"}
    ]
}

export const handle = {
    breadcrumb: "文档类型列表"
}   

/**
 * 文档类型列表路由布局
 */
export default function DocumentTypesLayout() {
    return (
        <Outlet />
    )
}
